Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

gnome-common-3.4.0.1-3.1.1 RPM for noarch

From OpenSuSE 12.2 for noarch

Name: gnome-common Distribution: openSUSE 12.2
Version: 3.4.0.1 Vendor: openSUSE
Release: 3.1.1 Build date: Fri Jun 22 22:49:37 2012
Group: System/GUI/GNOME Build host: build18
Size: 532580 Source RPM: gnome-common-3.4.0.1-3.1.1.src.rpm
Packager: http://bugs.opensuse.org
Url: http://www.gnome.org/
Summary: Common Files to Build GNOME
Gnome-common includes files used by to build GNOME and GNOME applications.

Provides

Requires

License

GPL-2.0+

Changelog

* Wed May 30 2012 jengelh@inai.de
  - Parallel build with %_smp_mflags
  - Add gnome-common-am112.patch: Add support for automake 1.12.
* Mon Mar 26 2012 vuntz@opensuse.org
  - Update to version 3.4.0.1:
    + No changes.
  - Changes from version 3.4.0:
    + Update following move to deprecation attributes for libraries.
* Thu Dec 22 2011 vuntz@opensuse.org
  - Own %{_datadir}/aclocal to fix build without automake/autoconf.
* Fri Sep 09 2011 vuntz@opensuse.org
  - Add yelp-tools Requires: it provides yelp.m4, which is checked
    for since 3.1.0.
* Wed Aug 17 2011 dimstar@opensuse.org
  - Update to version 3.1.0:
    + gnome-autogen.sh:
    - Don't print terminal codes if stdin isn't a tty
    - Check for yelp.m4 with YELP_HELP_INIT
* Mon May 02 2011 vuntz@opensuse.org
  - Update to version 2.34.0:
    + Use dirname, instead of basename for finding srcdir.
    + Remove gnome1 cruft.
    + Mark GNOME_COMMON_INIT as deprecated.
* Sun Feb 13 2011 vuntz@opensuse.org
  - Remove 2.x references in summaries and descriptions.
* Tue Sep 22 2009 dimstar@opensuse.org
  - Update to version 2.28.0:
    + Support for automake 1.11
    + use AM_SILENT_RULES
  - Drop gnome-common-automake-1.11.patch, upstream included.
* Fri Jun 26 2009 dominique-obs@leuenberger.net
  - Add patch gnome-common-automake-1.11.patch to be compatible
    to automake 1.11
* Fri Mar 20 2009 vuntz@novell.com
  - Update to version 2.26.0:
    + Add more flags to DISABLE_DEPRECATED.
  - Remove AutoReqProv: it's default now.

Files

/usr/bin/gnome-autogen.sh
/usr/bin/gnome-doc-common
/usr/share/aclocal
/usr/share/aclocal/gnome-common.m4
/usr/share/aclocal/gnome-compiler-flags.m4
/usr/share/doc/packages/gnome-common
/usr/share/doc/packages/gnome-common/COPYING
/usr/share/doc/packages/gnome-common/ChangeLog
/usr/share/doc/packages/gnome-common/README
/usr/share/gnome-common
/usr/share/gnome-common/data
/usr/share/gnome-common/data/omf.make
/usr/share/gnome-common/data/xmldocs.make


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Sep 15 22:31:57 2014